Imports System.IO

Module UniqueDirectory

    Sub Main()
        Dim Name As String
        Do
            Name = DateTime.Now.Ticks
            Console.WriteLine("Kiem tra ten: {0}", Name)
        Loop While (Directory.Exists(Name))

        Console.WriteLine("Ten su dung duoc {0}", Name)

    End Sub

End Module
